.fale__conosco--section {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.fale__conosco--formulario {
	display: flex;
	flex-direction: column;
	flex-wrap: wap;
	gap: 5px;
	margin-top: 20px;
}

.fale__conosco--orientacao {
	/*border: 1px solid #ddd;*/
	padding: 0px 6px 6px 6px;	
	border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px #999;
}

.fale__conosco--orientacao p {
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.2rem;
	letter-spacing: 0.05rem;
	margin-top: 15px;
	text-align: justify;
}

.fale__conosco--formulario label {
	margin-top: 15px;
	padding:1px 3px 1px 0; 
	color:#000; 
	text-align:left; 
	font-size: 1.1rem; 
	font-weight:300; 
	float:left;
}

.fale__conosco--formulario select, .fale__conosco--formulario input {
	font-size: 1rem;
	color: #282828;
	width: 100%;
	height: 35px;
	padding-left: 10px;
	padding-bottom: 5px;
	border: 1px solid #878787;
	box-sizing: border-box;
}

.fale__conosco--formulario label.obrigatorio:after {
	margin-top: 5px;
	content: "*";
	padding-left: 2px;
	color: red;
	font-size: 1rem;	
}

.fale__conosco--formulario textarea {
	font-size: 1rem;
	color: #282828;
	width: 100%;
	min-height: 180px;
	padding-left: 10px;
	padding-bottom: 5px;
	border: 1px solid #878787;
	box-sizing: border-box;
}

.fale__conosco--formulario--botao {
	height: 30px;
	width: 90px;
	color: white;
	background-color: #FF8000;
	font-size: 0.9rem;
	border: 0;
	border-radius: 4px;
}

.fale__conosco--agrupatel {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 10px;
}

/*exibição de erros do formulário*/
.fale__conosco--formulario label.error {
	margin-top: 3px;
	padding: 0 0;
	color: red;
	font-size: 0.8rem;
	font-weight: 550;
}

/*mensagens após o envio do formulario*/
.fale__conosco--alerta-apos-envio-form {
	padding: 25px;
	border: 1px solid gray;
	border-radius: 3px;
	margin: 10px;
	font-size: 14px;
	font-weight: 550;
	letter-spacing: 0.05rem;
	line-height: 1.2rem;
	text-align: justify;
}

.fale__conosco--alerta-apos-envio-form.error {
	border-color: #f5c2c7;
	color: #842029;
	background-color: #f8d7da;
}
.fale__conosco--alerta-apos-envio-form.sucesso {
	border-color: #badbcc;
	color: #0f5132;
	background-color: #d1e7dd;
}


/*

.legislacao__busca--label {
	padding:1px 3px 8px 0; 
	color:#000; 
	text-align:left; 
	font-size: 1.2rem; 
	font-weight:300; 
	float:left;
}

.legislacao__busca--label select, .legislacao__busca--label input {
	font-size: 1.1rem;
	color: #282828;
	width: 100%;
	height: 35px;
	padding-left: 10px;
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.legislacao__busca--label input::placeholder {
	padding-left: 5px;
}

.legislacao__busca--botao {
	height: 30px;
	width: 90px;
	color: #282828;
	font-size: 0.9rem;
}

.legislacao__busca--botao:before {
	font-family: "FontAwesome";
    display: inline-block;
    float: left;
	font-size: 1.1rem;
	padding-right: 10px;
}

.legislacao__busca--botao.busca:before {
	content: "\f002";
}

.legislacao__busca--botao.limpa:before {
	content: "\f12d";
}*/


@media (min-width: 640px) {
	.fale__conosco--formulario label {
		color:#000; 
		text-align:left; 
		font-size: 0.9rem; 
		font-weight:400; 
		float:left;
	}
	
	.fale__conosco--agrupatel {
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.fale__conosco--agrupatel div {
		width: 47%;
	}
}